/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Добро пожаловать";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Краткая справка";


"QuickTour_Welcome_Text_Demo" = "Спасибо, что скачали Unclutter. Теперь у вас есть новое пространство для удобной\nработы с файлами, заметками и скопированными данными. Unclutter поможет вам\nподдерживать порядок, а таже высокий уровень продуктивности и комфорта.\n\nДанная демо-версия дает полный доступ ко всем функциям программы.\nНажмите Далее, чтобы увидеть как работает Unclutter.\n\nСлава Украине! 🇺🇦";


"QuickTour_Welcome_Text" = "Спасибо, что установили Unclutter. Теперь у вас есть новое пространство для удобной\nработы с файлами, заметками и скопированными данными. Unclutter поможет вам\nподдерживать порядок, а таже высокий уровень продуктивности и комфорта.\n\nНажмите Далее, чтобы быстро ознакомиться\nс основными функциями приложения.\n\nСлава Украине! 🇺🇦";



//"QuickTour_Button_Visit_Website" = "Посетить сайт Unclutter";
